https://pulumi.com logo
#python
Title
# python
b

brave-angle-33257

10/12/2018, 5:33 PM
@incalculable-sundown-82514 Python >=3.6 🙂
👍 3
i

incalculable-sundown-82514

10/12/2018, 5:33 PM
thanks! 😄
l

lemon-alarm-6508

10/12/2018, 5:36 PM
Agree with Danno
i

incalculable-sundown-82514

10/12/2018, 6:24 PM
I just put Python >=3.6 up there too, since it would be awesome to use variable type ascription with Pulumi
👍 1
g

glamorous-printer-66548

10/12/2018, 11:45 PM
. >=3.6 too, need types and f-strings 🙂